Page MenuHomePhabricator

"tools" Cloud VPS project jessie deprecation
Closed, ResolvedPublic

Description

The end of life of Debian Jessie is approaching in 2020 and we need to move to Debian Buster (or Stretch) before that date.

All instances in the tools project need to upgrade as soon as possible. Instances not upgraded by 2019-12-31 may be subject to deletion unless prior arrangements for an extended deadline has been approved by the Cloud VPS administration team.

Remaining Debian Jessie instances (live report):

Listed administrators are:

See also:

More info on current project instances is available via openstack browser

Related Objects

StatusSubtypeAssignedTask
ResolvedBstorm
ResolvedJHedden
ResolvedJHedden
ResolvedJHedden
ResolvedCirdan
ResolvedLegoktm
ResolvedSurlycyborg
ResolvedHjfocs
DeclinedTarrow
ResolvedWMDE-Fisch
ResolvedCyberpower678
Resolvedbd808
ResolvedBstorm
ResolvedBstorm
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
ResolvedJprorama
Resolvedaborrero
ResolvedBstorm
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
ResolvedBstorm
Resolved dduvall
OpenNone
Resolvedaborrero
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
ResolvedBstorm
DeclinedNone
Resolvedaborrero
OpenNone
Resolvedaborrero
OpenNone
Resolvedaborrero
StalledBstorm
ResolvedBstorm
Resolved yuvipanda
DuplicateNone
ResolvedBstorm
ResolvedBstorm
OpenBstorm
DuplicateNone
ResolvedBstorm
Resolvedaborrero
DuplicateNone
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
DuplicateNone
Resolvedaborrero
ResolvedBstorm
Resolvedbd808
Invalidaborrero
Resolvedbd808
Resolvedbd808
ResolvedSecurityBstorm
Resolvedaborrero
Resolvedbd808
DuplicateNone
ResolvedBstorm
Resolvedbd808
Resolvedbd808
ResolvedKrenair
OpenNone
ResolvedBstorm
ResolvedBstorm

Event Timeline

StrikerBot triaged this task as Medium priority.Oct 26 2019, 12:32 AM
StrikerBot created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2019, 12:32 AM
Dzahn removed a subscriber: Dzahn.Oct 26 2019, 5:41 PM
Dzahn added a comment.Oct 26 2019, 5:50 PM

Could you please remove me from admins in this project? Currently it fails to load the member screen in Horizon. "upstream request timeout" so i can't do it myself.

bd808 updated the task description. (Show Details)
bd808 moved this task from Triage to Tracking on the Toolforge board.
bd808 added a subscriber: Dzahn.
bd808 updated the task description. (Show Details)Oct 28 2019, 4:23 PM
Dzahn removed a subscriber: Dzahn.Dec 3 2019, 1:50 AM
aborrero updated the task description. (Show Details)Feb 17 2020, 9:35 AM
aborrero updated the task description. (Show Details)Mar 3 2020, 10:58 AM
Dzahn removed a subscriber: Dzahn.Mar 3 2020, 2:13 PM
bd808 updated the task description. (Show Details)Mar 30 2020, 10:02 PM
bd808 added a subscriber: Dzahn.
Dzahn updated the task description. (Show Details)Apr 29 2020, 2:02 PM
Dzahn removed a subscriber: Dzahn.
Dzahn added a comment.Apr 29 2020, 2:05 PM

I have been re-subscribed 3 times but i am not sure why, i am not a user of tools and not an admin of the project anymore.

Is this task still valid and should stay open? Asking as the Due Date on this task says December 2019. If this task is done, please resolve it (via Add Action...Change Status in the dropdown menu). If it is not done, please remove or reset the Due Date (via Edit Task). Thanks!

Bstorm removed Due Date.May 4 2020, 9:22 PM
Bstorm closed this task as Resolved.May 4 2020, 10:10 PM
Bstorm claimed this task.
Bstorm updated the task description. (Show Details)